Source: php-faker
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders:
 Robin Gustafsson <robin@rgson.se>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-phpcomposer,
 php-doctrine-orm,
 php-doctrine-persistence,
 php-intl,
 php-psr-container,
 php-symfony-deprecation-contracts,
 phpab,
 phpunit,
Standards-Version: 4.7.1
Homepage: https://github.com/FakerPHP/Faker
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-faker
Vcs-Git: https://salsa.debian.org/php-team/pear/php-faker.git
Rules-Requires-Root: no

Package: php-faker
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Recommends:
 ${phpcomposer:Debian-recommend},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: ${phpcomposer:description}
 Faker helps one to bootstrap database, create XML documents, fill-in
 persistence to stress test it, or anonymize data taken from a production
 service.
 .
 It's heavily inspired by Perl's Data::Faker, and by Ruby's Faker.
